int post_article(int chan, String *anitem, char *s);
String *post_replace(String *item);
int post_local(String *xitem, char *addr, int ismod);
int post_delete(int n);
String *post_getlocal(int n);
void post_seterr(char *s);

int body_lines(String *item);
